@charset "utf-8";

body, p, form, h1, h2, h3, h4, h5, h6, img {
	margin: 0;
	padding: 0;
}

img {
	border: 0px none;
}

body {
	font-family: "Osaka", "MS UI Gothic";
	color:#333;
	color: #251413;
	color: #AAA;
	color: #CCC;
	text-align: center;
	background-color: #999;
	line-height: 1.0;
}

a:link {
	color: #CCC;
	text-decoration: none;
	text-decoration: underline;
}
a:visited {
	color: #CCC;
	text-decoration: none;
	text-decoration: underline;
}
a:hover {
	color: #F71;
	color: #E78;
	color: #FC0;
	text-decoration: underline;
}
a:active {
	color: #F00;
	text-decoration: underline;
}

#container {
	width: 796px;
	margin: 0 auto;
	padding: 0px 0 18px 0;
	text-align: center;
	background: #000 url(../images/top_bg.gif) repeat-y left top;
}

#main {
	width: 780px; /* peek-a-boo対策 */
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#left {
	width: 515px;
	float: left;
}

#left h1 {
	font-size: 14px;
}

#left div.oshirase {
	/*width: 420px;*/
	border: solid #888 1px;
	margin: 16px 25px 0px 78px;
	padding: 11px 12px 9px 14px;
	font-size: 12px;
	line-height: 140%;
	/*background-color: #DDD;*/
}

#left div.oshirase p.m-p1 {
	margin: 0 0 0.3em 0;
	padding: 0;
}

#left div.oshirase p.m-p2 {
	margin: 0 0 0.3em 1em;
	padding: 0;
}

#left p#copyright {
	padding: 5px 25px 0 0px;
	text-align: right;
	color: #999;
}

#right {
	width: 265px;
	width: 245px;
	float: right;
	text-align: left;
	/*background-color: #EEE;*/
}

#right-inner {
	padding: 0px 18px 0px 0px;
}

#right div#aori {
	font-size: 12px;
	line-height: 18px;
	padding: 20px 0px 0px 0px;
	/*background-color: #DDD;*/
}

#right div#aori p {
	padding-bottom: 0.6em;
}

#right div#menu {
	padding-top: 6px;
}

#right div#menu p {
	padding-bottom: 10px;
}

#right div#menu p.p1 {
	padding-bottom: 1px;
}

#right div#menu ul.list1 {
	margin: 0px 0px 0px 2px;
	padding: 4px 0px 6px 0px ;
	list-style-type: none;
	font-size: 12px;
	/*line-height: 150%;*/
	line-height: 1;
}

#right div#menu ul.list1 li {
	margin: 0;
	padding: 0;
	/*margin-bottom: 3px;*/
	line-height: 150%;
}

#right div#menu ul.list2 {
	margin: 0px;
	padding: 0 0 2px 14px;
	list-style-type: none;
	/*font-size: 12px;*/
	line-height: 1;
}

#right div#menu ul.list2 li {
	margin: 0;
	padding: 0;
	line-height: 150%;
}

#right div#menu  a:link {
	color: #FFF7BA;
	color: #FBF1BC;
	color: #F8EFC0;
	color: #E45;
	color: #CCC;
	color: #DDBB88;
	text-decoration: none;
}
#right div#menu  a:visited {
	color: #FFF7BA;
	color: #FBF1BC;
	color: #E45;
	color: #CCC;
	color: #DDBB88;
	text-decoration: none;
}
#right div#menu  a:hover {
	color: #F71;
	color: #FC0;
	color: #E78;
	text-decoration: underline;
}
#right div#menu  a:active {
	color: #F90;
	color: #F00;
	text-decoration: underline;
}

/* ログ取得＆カウンターボックス */
#o_counter {
	clear: both;
	padding: 7px 0 0px 50px;
	/*margin-left: 29px;*/
	text-align: left;
}

/* RSSフィード用 */
.rss-box-lafnews {
	margin: 9px 0 12px 0;
	width: 220px;
	/*background-color: #000;*/
	border: 1px solid #F80;
}
.rss-items {
	margin-top: 0px;
	margin-left: 0px;
	margin: 0;
	padding: 7px 6px 6px 7px;
	padding: 7px 6px 0px 7px;
	/*background-color: #000;*/
}
p.rss-title {padding: 6px 6px 6px 6px;}
.rss-title {
	font-size: 12px;
	line-height: 125%;
	background-color: #F80;
	color: #EEE;
	/* font-weight:bold; */
	text-align: left;
}
.rss-title a {
	color: #EEE;
}
.rss-item  {
	font-size: 12px;
	line-height: 140%;
	list-style: none;
	color: #CCC;
	padding-bottom: 1em;
	padding-bottom: 10px;
	/*background-color: #000;*/
}
.rss-item a {
	color: #CCC;
	/* font-weight: bold; */
}
.rss-item a:visited {
	color: #CCC;
}
.rss-date {
	font-size: 10px;
	line-height: 140%;
	color: yellow;
	color: red;
}


/* 予告編ムービーへのリンク */
#right div#ss-channel {
	/*width: 200px;*/
	padding: 2px 0px 10px 0px;
	/*background-color: #DDD;*/
}

#right div#ss-channel img {
	padding-bottom: 2px;
}

/*#right div#ss-channel p {
	padding-bottom: 10px;
}*/


#right div#yokoku-movie {
	/*width: 200px;*/
	padding: 2px 0px 0px 0px;
	/*background-color: #DDD;*/
}

#right div#yokoku-movie img {
	float: left;
	padding-bottom: 10px;
	margin-right: 5px;
	/*vertical-align: bottom;*/
}

#right div#yokoku-movie p {
	font-size: 12px;
	line-height: 140%;
	margin-top: 2px;
	padding-bottom: 10px;
}

.clear-l {
	clear: left;
}

#right div#yokoku-movie2 {
	/*width: 200px;*/
	padding: 2px 0px 0px 0px;
	/*background-color: #DDD;*/
}

#right div#yokoku-movie2 p {
	margin-top: 1px;
	padding-bottom: 10px;
}

#right div#yokoku-movie2 div.movie2-l {
	width: 89px;
	text-align: center;
	float: left;
	margin-right: 14px;
	/*background-color: #DDD;*/
}

#right div#yokoku-movie2 div.movie2-r {
	width: 100px;
	text-align: center;
	float: left;
	/*background-color: #DDD;*/
}


/* イベント 10.5.21 */
#right div.event {
	margin: 9px 0 12px 0;
	width: 220px;
	border: solid #888 1px;
}

#right div.event-inner {
	padding: 8px 8px 4px 10px;
	font-size: 12px;
	line-height: 140%;
	/*background-color: #DDD;*/
}

#right div.event p {
	margin: 0 0 0.2em 1em;
	padding: 0;
	text-indent: -1em;
}

